{
  "bundle_id": "morpheus_user_manual_8_1_0",
  "page_id": "GUID-AB6DFB41-D93F-4C53-BBD5-1F6EAA322B2C",
  "title": "Linux OS Imaging",
  "ordinal": 413,
  "parent_title": "Image Catalog",
  "doc_id": "sd00007510en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007510en_us&page=GUID-AB6DFB41-D93F-4C53-BBD5-1F6EAA322B2C.html",
  "topic_cluster": {
    "clustering_title": "Linux OS Imaging",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-AB6DFB41-D93F-4C53-BBD5-1F6EAA322B2C",
        "clustering_title": "Linux OS Imaging"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-AB6DFB41-D93F-4C53-BBD5-1F6EAA322B2C",
        "clustering_title": "Linux OS Imaging"
      }
    ]
  }
}
